\begin{tabular}{l|rr|rr|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} \\
\midrule
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{npts})$                        &      $\bf551$ &    $\bf69\,991$ &            $459$ &          $12\,708$ &      $563$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{TS}, \mathcal{R}^\mathtt{npts})$                          &      $550$ &    $70\,998$ &            $459$ &          $11\,804$ &      $563$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{MOSS}, \mathcal{R}^\mathtt{npts})$                        &      $549$ &    $77\,372$ &            $459$ &          $14\,045$ &      $563$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{npts})$ &      $543$ &    $86\,781$ &            $459$ &          $\bf11\,529$ &      $563$ \\
$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{EXP3}, \mathcal{R}^\mathtt{npts})$                        &      $464$ &   $280\,580$ &            $459$ &          $40\,243$ &      $563$ \\
\bottomrule
\end{tabular}
